html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
body{background:#fda;color:#c00}
h1, h2, a, code {padding:.5ex 15px}
h1,h2{margin:1em 0 1ex}
h1{font-size:2em;font-weight:700;text-transform:uppercase;background:#c00;color:#fff;border:1px solid #900}
h2{font-size:1.5em;font-weight:700}
a{color:#c00;display:block;margin:1ex 0}
a:hover,a:focus{color:#900;background:#ff6}
a.report{font-weight:700}
a img{background:transparent}
code{font-family:"Courier New", Courier, monospace;font-size:.8em;line-height:1.4em;display:block;text-align:left;border:1px solid #c00;background:#fff;color:#000;overflow:auto;margin:1ex 15px;padding:1ex}